@charset "UTF-8";

.ContsWrapper {
    box-sizing: border-box;
    width: 100%;
    text-align: center;
    margin: 0 auto;
}


/* ----------------------------------------------------------------------------------------------------
 *  2.3.Slider
 * --------------------------------------------------------------------------------------------------*/


.mainSliderBoxWrapper {
    background: url(../img/slider/top_slide01.jpg) center center / cover no-repeat;
    height: 400px;
    color: #fff;
    position: relative;
}

.mainSliderBoxWrapper:before {
    z-index: 0;
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color:rgba(255,255,255,0.80);
    height: 400px;
  }


#mainSliderBox {
    position: relative;
    width: 1144px;
    margin: 0 auto;
}

/*
.sliderBt {
    position: absolute;
    right: -10px;
    top: 305px;
}
*/

#mainSlider li {
  height: 400px;
}

#mainSlider li img {
   width: 744px;
}


.slideText {
    background-color: #004b81;
    position: absolute;
    top: 16%;
    right: 0;
    width: 430px;
    height: 220px;
    text-align: left;
    overflow: hidden;
}


/* ----------------------------------------------------------------------------------------------------
 *  Slider Text
 * --------------------------------------------------------------------------------------------------*/

.slideTextWrapper {
    width: 1144px;
    margin: 0 auto;
    position: absolute;
    height: 400px;
    top: 0;
    left: 0;
    right: 0;
    z-index: 10;
}

.sliderBtWrapper {
    width: 453px;
    margin: 0 auto;
    height: 400px;
    left: 0;
    right: 0;
    position: absolute;
    top: 0;
    z-index: 1;
}

.slideText {
    background-color: #004b81;
    position: absolute;
    top: 0;
    right: 0;
    width: 400px;
    height: 400px;
    text-align: left;
    overflow: hidden;
}

.slideTextTitle {
    font-size: 2.125em;
    font-weight: bold;
    color: #fff;
    margin-top: 70px;
    padding: 30px 20px 10px 20px;
    line-height: 1.125em;
    font-family: Arial Bold,Verdana Bold, ヒラギノ角ゴPrN W6, Hiragino Kaku Gothic Pro W6, メイリオ Bold;
    font-weight: 600;
    width: 320px;
}

.slideTextSubtitle {
    font-size: 1.063em;
    color: #fff;
    padding: 20px 20px 10px 20px;
    width: 320px;
}

.slideText .border {
    border-top: 1px solid #fff;
    margin: 0 20px;
    width: 320px;
}

.button {
    position: absolute;
    display: inline-block;
    background-color: #dbdbdb;
    color: #494949;
    text-align: center;
    text-decoration: none;
    top: 80%;
    right: 24%;
    border-radius: 40px;
    -webkit-border-radius: 40px;    /* Safari,Google Chrome用 */
    -moz-border-radius: 40px;   /* Firefox用 */
    padding: 4px 25px 4px 15px;
    font-size: 0.875em;
    z-index: 9999;
    cursor: pointer;
}

.button:hover {
    opacity: 0.8;
}

.button::after {
    position: absolute;
    top: 35%;
    /* right: .1em; */
    content: '';
    left: 7px;
    width: 6px;
    height: 6px;
    border-top: 2px solid #494949;
    border-right: 2px solid #494949;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    transition: all .2s;
    left: 80%;
}



/* ----------------------------------------------------------------------------------------------------
 *  Info
 * --------------------------------------------------------------------------------------------------*/

.infoWrapper {
    width: 1184px;
    margin: 80px auto;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
    padding: 0 20px;
    box-sizing: border-box;
}

.infoMainBox {
    width: 344px;
    text-align: left;
}


.infoMainTitle {
    background-color: #004b81;
    color: #fff;
    padding: 8px;
    text-align: center;
}

.infoBox {
    padding: 10px 0;
    border-bottom: 1px solid #dbdbdb;
}

.infoBox p {
    padding: 3px 0;
    font-size: 0.875em;
}

.infoCategory {
    font-weight: bold;
}

.infoUpdateDate {
    font-size: 0.875em;
}

.infoText a {
    text-decoration: none;
    color: #004b81;
    
}

.infoText a:hover {
    text-decoration: underline;
    color: #004b81;
}

.infoRecruit {
    
}

.infoRecruit span {
    font-weight: bold;
    font-size: 0.875em;
}

.backnumber {
    font-size: 0.875em;
    text-align: right;
    padding-top: 10px;
}

.backnumber a {
    color: #004b81;
    position: relative;
}

.backnumber a:before {
    position: absolute;
    content: '';
    width: 6px;
    height: 6px;
    border-top: 1px solid #494949;
    border-right: 1px solid #494949;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    transition: all .2s;
    top: 4px;
    left: -15px;
}

.backnumber a:hover {
    text-decoration: underline;
}


/* ----------------------------------------------------------------------------------------------------
 *  特設バナー
 * --------------------------------------------------------------------------------------------------*/

.bannerWrapper {
    width: 1184px;
    margin: 0 auto;
    /*overflow: hidden;*/
    padding: 0 20px;
    box-sizing: border-box;
}

.bannerTokusetu {
    border: 1px solid #dbdbdb;
    margin: 0 auto;
    height: 110px;
    overflow: hidden;
    display: flex;
    margin-bottom: 30px;
}

.bannerTokusetuRightReadmore:hover {
    opacity: 0.6;
}


.bannerTokusetu h3 {
    font-size: 24px;
    font-weight: bold;
    color: #004b81;
    margin-bottom: 5px;
}

.bannerTokusetuLeft {
    width: 350px;
}

.bannerTokusetuLeft img {
    width: 100%;
}

.bannerTokusetuRight {
    text-align: left;
    margin: 12px 0 12px 50px;
    display: flex;
}

.bannerTokusetuRightInner {
    width: 580px;
}


.bannerTokusetuRightReadmore {
    position: relative;
    display: inline-block;
    background-color: #004b81;
    color: #fff;
    text-align: center;
    text-decoration: none;
    top: 54%;
    right: 0;
    border-radius: 40px;
    -webkit-border-radius: 40px;    /* Safari,Google Chrome用 */
    -moz-border-radius: 40px;   /* Firefox用 */
    padding: 5px 30px 5px 15px;
    font-size: 14px;
}
.bannerTokusetuRightReadmore::after {
    position: absolute;
    top: 35%;
    /* right: .1em; */
    content: '';
    left: 7px;
    width: 7px;
    height: 7px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    transition: all .2s;
    left: 82%;
}

.bannerTokusetuRightInnerLeft {
    margin-left: 20px;
}

.bannerTokusetuRightReadmore:hover::after {
  right: -.05em;
}


/* ----------------------------------------------------------------------------------------------------
 *  通常バナー
 * --------------------------------------------------------------------------------------------------*/

.bannerArea {
    width: 1184px;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 0 20px;
    
}

ul.bannerAreaImg {
    display: flex;
    flex-wrap: wrap;
    box-sizing: border-box;
}

ul.bannerAreaImg li {
    width: 350px;
    /*float: left;*/
    margin-right: 45px;
    margin-bottom: 30px;
    box-sizing: border-box;
}

ul.bannerAreaImg li:nth-child(3n) {
    margin-right: 0;
    }

ul.bannerAreaImg li img{
    width: 100%;
    /*border: 1px solid #dbdbdb;*/
}

ul.bannerAreaImg li a:hover{
    opacity: 0.6;
}

/* ----------------------------------------------------------------------------------------------------
 *  ロゴ・テキストつきバナー
 * --------------------------------------------------------------------------------------------------*/

ul.bannerWithTxtParts {
    display: flex;
    flex-wrap: wrap;
    box-sizing: border-box;
}

ul.bannerWithTxtParts li.bannerWithTxt {
    width: 350px;
    border: 1px solid #dbdbdb;
    /*float: left;*/
    margin-right: 45px;
    margin-bottom: 30px;
    box-sizing: border-box;
}

ul.bannerWithTxtParts li.bannerWithTxt:nth-child(3n) {
    margin-right: 0;
}

ul.bannerWithTxtParts li.bannerWithTxt img{
    width: 100%;
}

ul.bannerWithTxtParts li.bannerWithTxt ul {
    display: flex;
    justify-content: space-between;
}

ul.bannerWithTxtParts li.bannerWithTxt ul li.bannerWithTxtLogo {
    width: 60px;
    margin: 5px 10px;
}

ul.bannerWithTxtParts li.bannerWithTxt ul li.bannerWithTxtText {
    width: 270px;
    margin: 5px 10px;
    text-align: left;
    font-size: 14px;
    color: #494949;
}

ul.bannerWithTxtParts li.bannerWithTxt a:hover{
    opacity: 0.6;
}


/* ----------------------------------------------------------------------------------------------------
 *  トップクイックアクセス
 * --------------------------------------------------------------------------------------------------*/


.topQuickWrapper {
    width: 100%;
    background-color: #ebebeb;
    background-repeat: repeat;
    padding: 20px 0;
}

.topQuick {
    display: flex;
    justify-content: space-between;
    width: 1184px;
    margin: 0 auto;
    padding: 10px 20px;
    line-height: 1.8em;
    box-sizing: border-box;
}

.topQuick a {
    font-size: 1.0em;
    position: relative;
    color: #494949;
}

.topQuick a:hover {
    opacity: 0.6;
}


.topQuick ul.topQuickList01 {
    display: flex;
    justify-content: space-between;
    text-align: left;
    width: 860px;
}

.topQuick ul.topQuickList01 li {
    font-weight: bold;
    font-size: 1.0em;
    padding-right: 10px;
    line-height: 1.4;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 0.938em;
}

.topQuick ul.topQuickList01 li span {
    font-size: 0.875em;
}

.topQuick ul.topQuickList01 li ul li a:before {
    position: absolute;
    content: '';
    width: 6px;
    height: 6px;
    border-top: 1px solid #494949;
    border-right: 1px solid #494949;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    transition: all .2s;
    top: 4px;
    left: -15px;
}

.topQuick ul.topQuickList01 li ul li {
    font-weight: normal;
    margin-left: 15px;
}

.topQuick ul.topQuickList02 {
    display: inline-block;
    text-align: left;
    width: 284px;
    margin-left: 20px;
}

.topQuick ul.topQuickList02 li {
    font-weight: bold;
    padding-bottom: 10px;
    line-height: 1.4;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 0.938em;
}

.topQuick ul.topQuickList02 li a:before {
    position: absolute;
    content: '';
    width: 6px;
    height: 6px;
    border-top: 2px solid #494949;
    border-right: 2px solid #494949;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    transition: all .2s;
    top: 3px;
    left: -15px;
}

.topQuick ul.topQuickList02 li ul li {
    font-weight: normal;
}












/*  mainSlider
-----------------------------------------------------------------------------*/
/*
#mainSliderBox {
  position: relative;
  margin-bottom: 16px;
}

#mainSlider {
  color: white;
}

#mainSlider > li {
  position: relative;
}

#mainSliderBox {
    position: relative;
    width: 100% !important;
    max-height: 620px;
    overflow: hidden;
    height: 470px;
}

#mainSliderBox img {
    height: 470px;
}

.bx-controls-direction {
position: absolute !important;
    top: 74% !important;
    left: 66% !important;
}
*/